Subject: Re: Oct.29 The Turkish National Holiday Celebrations
From: "Steve Bamford ARC" <[email-masked]>
To: "kudret altinkeser" <[email-masked]>
Date: Tue, 28 Oct 2003 10:29:42 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: kudret altinkeser 
  To: [email-masked] 
  Sent: Tuesday, October 28, 2003 1:30 AM
  Subject: Oct.29 The Turkish National Holiday Celebrations

  Gallery Template #03

  "1/48 MILES MAGISTER Anti Malaria" 

  by "Tamer Ozkan"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  HISTORY:Much credit for the development of an aviation industry in Turkey and more generally for the nations airmindness must be given to the THK(TurkishAir League),a semi-official organiation founded in 1925.In the period prior to the outbreak of WWII the THK derived a substantial income from a tax on all salaries and wages from running the only lottery autherised in Turkey from subscriptions and donations.Between 1930-1939 at least 250 aircraft were purchased with funds collected by the Air League.The creation of national aircraft industry was a natural extension of THK's activities, and serious efforts in this respect began in 1940,with the Turkish Air Forces.a substantial factory was built at Etimesgut in the capital city of Ankara.Priority was given ,in the THK factory to the production of training aircraft and gliders.During 1941 an agreement was signed with Miles Aircraft ,providing the assembly and/or licence production of the M.14A Magister in Turkey.The factory became self-sufficient in production of the Magister,althogh the 130 HP de havilland Gipsy Major engines had to be imported,and probably did some items of equipment.Total of 122 Magisters acqured from the Air Force includes 30 that were deliveder from RAF.During 1947to meet local requirements factory developed a version of Magister for ANTI MALARIA CAMPAIGN.Two examples were produced,having their front cockpits faired over contained an insecticide tank.Small propellers on the wing leading edges each side of the fuselage and in the slipstream of the aircrafts own propeller actuated a pump to disperse the insectiticide through the six atomisers under the wing.

  THE MODEL: The kit was FLASHBACK's  Miles Magister .I faired over the front cockpit by the styrene sheet.The landing gear was the guarded so I scratch built all the landing gear.The small  propellers has been taken from the Airfix 1/144 H.P.42 HERACLES kit.The motors were starctch built from 0.5mm pencil.The six atomisers were a brass rod.I used all photo-etched parts from the kit and I scanned a gif Mosquito and print on a decal paper.I used tamiya paints and washes with oils.The flags were decalsThe model took SENIORS BEST 1/48 and BEST PROPELLED MODEL OF THE SHOW awards.I donated the model to the TURKISH AIRCRAFT MUSEUM.

        Click on images below to see larger images
       
         Steve Bamford will insert a click-able smaller version of photo 02.jpg here.  Clicking on that photo will bring up the full sized version of photo 02.jpg 

        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

  Photos and text © 2003 by "[email-masked]"